﻿body {
    margin: 0;
    padding: 0;
    background-image:url(data:image/jpg;base64,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);
    background-repeat:repeat;
    direction: ltr;
    font-family: 'Noto Sans Hebrew', Arial;
}

html
{
    overflow-x: hidden;
    -ms-overflow-x: hidden;
    width: 100%;
}

table
{
    border-collapse: collapse; /* 'cellspacing' equivalent */
}

table td, table th
{
    padding: 0; /* 'cellpadding' equivalent */
}

p
{
    margin:0;
}

img {
    vertical-align: middle;
    line-height: 0;
}

.smallAvatarCircle {
    border-radius: 50px 0 0 50px;
    -moz-border-radius: 50px 0 0 50px;
    -webkit-border-radius: 50px 0 0 50px;
    behavior: url(/js/pie/PIE.htc); /* remove if you don't care about IE8 */
    position: relative;
    width: 50px;
    height: 50px;
}

.popupAvatarCircle {
    border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
    behavior: url(/js/pie/PIE.htc); /* remove if you don't care about IE8 */
    position: relative;
    width: 80px;
    height: 80px;
}

#TopContainer {
    width:100%;
    text-align:center;
}

#TopLeft {
    float:left;
}

#TopCenter {
    display: inline-block;
    margin:0 auto;
    width:104px;
    margin-top: 12px;
}

#TopRight {
    float:right;
}

h1 {
    font-family: 'Noto Sans Hebrew', Arial;
    font-size: 21px;
    margin: 0;
    padding: 0;
}

.txtBreadCrumb {
    font-family: 'Noto Sans Hebrew', Arial;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #232323;
}

.txtContentTitle {
    font-family: 'Noto Sans Hebrew', Arial;
    font-size: 16px;
}

.txtArticleTitle {
    font-family: 'Noto Sans Hebrew', Arial;
    font-size: 16px;
}

.txtContent {
    font-family: 'Noto Sans Hebrew', Arial;
    font-size: 14px;
}

.mobile_footer
{
    width:100%; 
    max-width: 600px; 
    height:115px; 
    background-color: white;
    margin-left: auto; 
    margin-right: auto; 
    background-image: url('/mobileversion/images/master/new_footer.jpg'); 
    background-repeat: repeat-x; 
    background-position: right bottom;
    border-left: 1px #cbcbcb solid;
    border-right: 1px #cbcbcb solid;
}

.menu_container
{
    width:267px; 
    background-color: #e4e4e4;
}

.menu_wrapper
{
    padding-right: 15px; 
    padding-left: 15px; 
    padding-top: 20px; 
    padding-bottom: 20px; 
    direction: rtl;
}

.menu_main_cat
{
    width: 100%;
    float:right; 
    border: 1px #cbcbcb solid; 
    background-color: white;
}

.menu_main_cat_inner
{
    padding: 10px; 
    text-align: center; 
    float: right; 
}